WordPress.org

Forums

Graphene
Upgrade Theme; Upgrade Word Press 3.2.1 to 3.9.1 (2 posts)

  1. BC563
    Member
    Posted 1 year ago #

    Hello,
    I recently inherited an old Word Press site that is running WP 3.2.1 and Graphene 1.5.4. I tried to upgrade to the latest version of Graphene, but it did not work properly so I backed out the change.

    How should I proceed from here? Should I try upgrading the WP version itself or should I first upgrade to a more recent release of Graphene but not the latest one?

    Is there a list somewhere the shows which versions of Word Press are compatible with which versions of Graphene?

    Thanks so much for your help

  2. silverks
    Member
    Theme Author

    Posted 1 year ago #

    We do not keep track of which version of Graphene is compatible with which versions of WordPress - there's simply too many permutations for that. But generally, the latest version of Graphene works with the latest version of WordPress.

    So it's best to update WordPress first, and then update Graphene as some of the functions in newer versions of wordPress might be needed by newer versions of Graphene.

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic